Package graphite-web

Welcome to the future! This package does not support Python 2 at all. All is good in the world.


See graphite-web in the Fedora Pagure, or go directly to the corresponding spec file.

RPMs

  • graphite-web-1.1.4-1.fc30
    • /usr/bin/python3
    • python(abi) = 3.7
    • python3-cairo
    • python3-cairo = 1.17.1-2.fc29

Maintainers